@charset "utf-8";

/* Body / Background */

form{clear:both;}
/* Font */
h1, h2, h3, h4{
  font-family: 'Oxygen', sans-serif;
 
}

.feedList h4 a {font-weight: normal;}
/* Primary COLOR */
.newsbox .feedList h4 a,
#sitedescription h1,
a
{
  color: #ec008c;
}
/* Primary BACKGROUND */
.primary-bgcolor,
a.ui-btn-big,
#slider #imageSliderNav a.activeSlide
{
  background-color: #ec008c;  
      bottom: 36px;
    color: #FFFFFF;
    left: 370px;
	
}
a.ui-btn-big{position:absolute;}


/* Secondary COLOR */
/* Secondary BACKGROUND */
#header #mainmenu ul,
#header #mainmenu ul li
{
  background-color: #22212C;
}


a.ui-btn-big {
  background-image: url(/images/ui-btn-big-arrow.png);
  background-position: right center;
  background-repeat: no-repeat;
  border-radius: 5px;
  border-bottom: solid 1px rgba(0, 0, 0, 0.496094);
  color: white !important;
  display: inline-block;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  line-height: 14px;
  padding: 12px 50px 12px 19px;
  text-decoration: none;
}


a {
  outline: none;
}

#page {
  width:950px;
  margin:0px auto;
  text-align:left;
  padding:15px;
  padding-bottom: 0px;
  background: #FFF;
  
}

a.print{background:url(/media/10301/printer2.png) no-repeat left center transparent;border:none;padding-left:24px;float:right;cursor:pointer;font-size:12px;}


#slider {
height:445px;
  width: 100%;
  clear: both;
}
  #slider #imageSlider{
    padding: 0px;
    width: 100%;
	
  }
    #slider .imageSlide{
position:relative;
z-index:1;
    }

	.imageSliderImage {
		height: 425px;
		overflow: hidden;
	}
      #slider .imageSliderInfo{
        color: #fff;
        float: right; 
        width: 550px;
        margin-right: 9px;
        position:absolute;
        top:70px;left:80px;
      }
        #slider .imageSliderInfo h1{
          font-size: 54px;
        }
        #slider .imageSliderInfo p{
          font-size: 20px;
        }


    #slider #imageSliderNav{
background:#444;
margin-top:-4px;
     position:relative;
     z-index:999;
      text-align: center;
      width: 100%;
      height:40px;display:none;
    }
      #slider #imageSliderNav a{
        background-image: url(/images/imageSliderNav.png);
        background-position: center center;
        background-repeat: no-repeat;
        background-color: #dee4e4;  
        text-indent: -9000px;
        display: inline-block;
        height: 20px;
        width: 20px;
        margin:10px 4px;
      }
        #slider #imageSliderNav a.activeSlide{
        }


  #leftcontent {
    float: left;

    padding: 20px;
    background: url(/images/divider_left_top.jpg) top left no-repeat;
    margin-bottom: 20px;
  }
    #leftcontent h1{
      margin: 0px;
      font-size: 32px;
      font-weight: normal;
    }
    #leftcontent h2{
      font-weight: normal;
      font-size: 28px;
    }
    #leftcontent h3{
      font-weight: normal;
      font-size: 22px;
    }
    #leftcontent h4{
      font-weight: normal;
      font-size: 16px;
    }
  

/* Custom - My Css */


*{margin:0px;padding:0px;}
body{font-size:14px;font-family:arial;color:#666;text-align:center;background:#f7f7f7;}

a{color:#007dc3; text-decoration:none;}
img{border:none;}
p{line-height:1.5em;padding:0 0 0.8em 0;}
td{vertical-align:top;}
.tableform{background:#f2f2f2;border:1px solid #eee;padding:10px;clear:both;}
.tableform td{padding:6px;}
#cblWhiteContactReason label{margin-left:10px;}
hr{height:2px;clear:both;background:url(../images/hr_bg.png) repeat-x;border:none;margin:20px 0px;}    

h1,h2,h3,h4,h5{font-weight:normal;clear:both;font-family:'Oswald',sans-serif;}
h5{font-size:14px;margin-bottom:0.4em;}
.clear{clear:both;}
#main{ width:1200px;margin:0 auto;text-align:left;background:#fff;}

#header{height:80px;}
#header .wrapper{width:1200px;margin:0 auto;position:relative;height:80px;background:#007dc3;z-index:50;}

.logo{background:url(../images/blank.png) center center no-repeat;top:20px; height:40px;position:absolute;left:20px;text-align:left;}
.logo img{height:40px;}
.search{background:url(../images/search_bg.png) center center no-repeat;width:204px;right:6px;position:absolute;display:none;}
.search input{border:none;background:transparent;font-size:12px;width:160px;margin-left:30px;margin-top:28px;color:#444;}
.login{width:183px;height:40px;position:absolute;top:12px;right:26px;cursor:pointer;background:url(../images/login_bg.png) no-repeat;line-height:40px;font-size:15px;font-weight:bold;font-family:'Oxygen',sans-serif;}
.login a{color:#c3140e;background:url(../images/lock.png) left center no-repeat;padding-left:36px;line-height:40px;display:inline-block;}

#menu{padding:0px;text-align:left;height:54px;font-size:14px; font-family:'Oxygen',sans-serif;position:absolute;right:0px;top:13px;z-index:50;}
#menu ul{margin:0 auto;}
#menu ul li{list-style:none;float:left;line-height:54px;color:#757575;padding:0px 42px;position:relative;z-index:51;}
#menu ul li.home{display:none;}
#menu ul li:hover,#menu ul li.hl{background:url("../images/menu_bg.png") bottom repeat-x;}

#menu ul li:hover a,#menu ul li.hl a{color:#007dc3;}
#menu ul li:hover .submenu{display:block;}
#menu ul li a{color:#fff;}
#menu ul .submenu{background:#f2f2f2;position:absolute;padding:0px 0px 0px 0px;width:220px;left:0px;top:54px;display:none;z-index:1000;left:0px;}
#menu ul .submenu ul{float:left;width:220px;text-align:left;}
#menu ul .submenu li{line-height:18px;background:url(../images/hr_bg.png) bottom repeat-x;float:none;height:24px; text-transform:capitalize;font-size:12px;margin-right:0px;color:#ccc;padding:14px 40px 12px 40px;display:block; }
#menu ul .submenu li:hover{background:#007dc3;color:#fff;}
#menu ul .submenu li a{color:#444;}
#menu ul .submenu li:hover a{color:#fff;display:block;}

#content{background:#fff;min-height:800px;position:relative;z-index:40;}

.section{padding:40px;clear:both;}
.helpSections .section{padding:20px 0px 20px 0px;border-top: 1px dotted #999999;}
.slogan{background:#fff;text-align:center;padding:40px 80px;}
.case{background:#cedbdf;}
.case img {margin-right:40px;}
.productContent h1{color:#007dc3;font-size:36px;font-weight:lighter;padding-bottom:20px;}
.productContent h2{color:#999;font-size:24px;font-weight:normal;padding:0px 0px 18px 0px;}
.productContent h4{font-size:22px;padding:12px 0px 0px 0px;font-weight:lighter;color:#000;}

.productContent ul{margin:20px 40px;}
.productContent h2+ul,.productContent h1+ul{margin:0 40px 20px 40px;}
.productContent ul li{line-height:1.8em;}
.case h2{color:#53a4d2;font-size:32px;font-weight:normal;padding:20px 0px 32px 0px;}
.slogan h3{font-size:24px;font-style:italic;color:#999;background:url(../images/quote_l.png) no-repeat;padding-left:42px;font-weight:normal;}
.slogan span.quote{background:url(../images/quote_r.png) bottom right no-repeat;padding-right:40px;display:block;font-size:19px;font-weight:normal; line-height:28px;}
.slogan div.link{background:url(../images/findOut_bg.png) no-repeat center center;margin-top:40px;}
.slogan div.link a{font-size:24px;height:59px;width:373px;display:inline-block;line-height:54px;}
.slogan h2 {color:#53a4d2;padding-bottom:40px;font-size:40px;}

.entry{padding:80px 80px 0px 80px;background:url(../images/crm_bg.jpg) bottom no-repeat;height:200px;position:relative;z-index:41;}
.entry h1{color:#fff;font-size:36px;font-family:'Oswald',arial;font-weight:300;}
.entry p{width:580px;color:#fff;font-size:16px;font-style:italic;}
.product1114,.product1105{background:url(../images/heroimg1.jpg) no-repeat bottom right;height:200px;}
.help{background:url(/media/1020/help_header.jpg) no-repeat bottom right;height:70px;padding-top:80px;}
.product1114 p{}
.product1110{background:url(../images/Loyalty_bg.jpg) no-repeat center right;height:200px;}
.product1110 h1{color:#fff;}
.product1110 p{color:#fff; width:434px;}
.product1113{background:url(../images/Singleview_bg.jpg) no-repeat bottom right;height:200px;}
.product1113 h1{color:#fff;}
.product1113 p{color:#fff;}

.productImg{position:absolute;bottom:0px;left:0px;padding:20px 0px 20px 20px;}
 .mask{position:absolute;bottom:0px; left: 0px;height:145px;width:713px;background:#000; opacity:0.6;filter:alpha(opacity=60); /* For IE8 and earlier */}
.productImg a{float:left;margin-right:20px;height:105px;}
.productContent{width:700px;border-right:1px dotted #ccc;float:left;padding:40px 30px 40px 40px;min-height:600px;}
.productContent h3{background:#53A4D2;color:#000;color:#fff;font-size:18px;padding:10px;font-family:arial;}

.helpContent{padding:40px;float:left;width:760px;}
.helpContent h2{font-weight:lighter;color:#007dc3;font-size:30px;}
h3.sectionTitle{font-size:20px;color:#007dc3;font-weight:lighter;}
.helpSections li{list-style:none;}
.helpContent ul#topNavigation{margin:20px 40px;}
.helpContent ul#topNavigation>li{list-style:none;}
.helpContent ul#topNavigation>li a{color:#444;font-family:'Oswald',sans-serif;font-weight:lighter;font-size:20px;line-height:1.8em;}
.helpContent ul#topNavigation>li a:hover{color:#007dc3;}
.helpContent .submenu{margin:10px 40px;font-family:arial;font-size:13px;}
.helpContent .submenu li{list-style:disc;}
.helpContent ul#topNavigation>li .submenu a{font-family:arial;font-size:13px;color:#007dc3;}

.controlAll {
    clear: both;
    margin: 10px 0px;padding-top:10px;font-size:13px;border-top: 1px dotted #999999;
}
.expandAll {
    background: url("/media/1022/toggle_plus.png") no-repeat;
    cursor: pointer;
    padding-left: 20px;
}
.collapseAll {
    background: url("/media/1021/toggle_minus.png") no-repeat;
    cursor: pointer;
    padding-left: 20px;
}
span.topAnchor {
    background: url("/media/1023/arrow_up.png") no-repeat;
    color: #0076C0;
    cursor: pointer;
    float: right;
    font-size: 12px;
    font-weight: normal;
	line-height:16px;

    padding-left: 24px;
}
h3.sectionTitle .collapse {
    background: url("/media/1021/toggle_minus.png") no-repeat;
}
h3.sectionTitle .toggle {
    background: url("/media/1022/toggle_plus.png") no-repeat;
    cursor: pointer;
    float: left;
    height: 17px;    
    width: 17px;
}
.helpSections .section span.readMore,.helpSections .section span.less{color:#007dc3;font-size:12px;cursor:pointer;}
.helpSections .section span.less{float:right;}
.hideSidebar,.displaySection{display:none;}
.solution{background:url(../images/solution_overview.jpg) bottom no-repeat;height:200px;}
.feature{background:url(../images/solution_overview.jpg) no-repeat;height:300px;}
.about{background:url(../images/about_overview.jpg) no-repeat;height:128px;}
.blog{background:url(../images/blog_overview.jpg) no-repeat;height:128px;}

.features{background:#cedbdf;display:none;}
#promotionGallery ul{list-style:none;clear:both;height:360px;}
#promotionGallery .nav{background:#444;height:26px;padding-top:14px;margin:0 auto;padding-left:24px;}
#promotionGallery .nav li{background:url(../images/promotion_nav_bg.png) no-repeat;width:13px;height:13px;text-indent:-10000px;float:left;margin-right:14px;}
#promotionGallery .nav li.current{background: url(../images/promotion_nav_bg.png) no-repeat center -13px;}

#productList{background:#ececec;padding:40px 80px;overflow:hidden;padding-right:0px;}
#productList h2{}
#productList h2 a{font-size:11px;margin-left:12px;}
#productList .item{float:left;width:320px;float:left;margin-right:48px;margin-bottom:40px;text-align:center;}
#productList .image{}
#productList .description{text-align:left;padding-top:20px;min-height:164px;}
#productList .last{margin-right:0px;}
#productList h3{color:#007dc3;font-size:16px;margin-bottom:10px;}
.btn{ background: url("../images/btn_w_l.png") no-repeat left top ; height:42px;display: inline-block;  line-height: 35px;font-size:15px;}
.btn a,.btn input{cursor:pointer;height:42px;background: url("../images/btn_w_r.png") no-repeat right top;border:none;display: inline-block; padding-right:52px;margin-left: 24px;color:#007dc3;font-size:15px;padding-bottom:6px!important;padding-top:0px;}
.btn input{height:42px;}
.error{font-size:11px;color:#c00000;padding-bottom:10px;display:inline-block;padding:6px;border:1px solid #c00000;display:block;margin:10px 0px 20px 0px;}

.sidebar{float:left;padding:40px 40px 40px 30px;width:359px;}
.sidebar .item{background:#f7f7f7;padding:12px 20px;margin-bottom:40px;clear:both;}
.sidebar .title{font-size:14px;font-weight:bold;background:#007dc3;padding:12px;color:#fff;text-transform:uppercase;}
.sidebar ul{list-style:none;line-height:24px;position:relative;margin:0px 0px 20px 0px;}
.sidebar li a{color:#666;}
.sidebar li:hover{background:#65b2e1;color:#fff;}
.sidebar li:hover a{color:#fff;}

.sidebar .sidebar_download{background:url(../images/box_bg.jpg) center center no-repeat;padding:20px;float:left;margin-bottom:20px;}
.sidebar img{float:left;margin-right:24px;}
.sidebar .sidebar_download .desc{float:left;width:194px;} 
.sidebar .sidebar_download .clear{height:20px;}
.sidebar li {
    background: url("../images/hr_bg.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    padding: 16px;
}



input,textarea,select{font-size:14px;color:#666;border:1px solid #ccc;padding:6px;}

.viewFeature{text-align:center; margin-top: 30px;}
dl{background:#f2f2f2;float:left;border:1px solid #ddd;border-top:none;}
dd, dt{float:left;padding-bottom:20px;padding:10px;line-height:1.5em;}
dt{width:200px;padding-right:20px;font-weight:bold;}
dd{width:448px;}

dl.features{background:#fff;border:none;}
dl.features dt{width:50%;padding:0px;}
dl.features dt a{background:url(../images/star_grey.png) left center no-repeat;padding:30px 10px 30px 32px;display:inline-block;color:#999;font-size:15px;font-weight:normal;}
dl.features dt a:hover{color:#007dc3;background:url(../images/star.png) left center no-repeat;}
dl.features hr{border:none;}



.verticalMarkets{width:100%;border:1px solid #eee}
.verticalMarkets td{padding:16px;background:#f2f2f2;}

#footer{clear:both;float:left;background:url(../images/footer_bg.png) top #2b2b2b repeat-x;position:relative;width:1040px;padding:40px 80px;}
#footer a{color:#E4D8C2;}
#footer .wrapper{width:1120px;margin:0 auto;text-align:left;}
#footer .item{float:left;margin-right:20px;width:200px;}
#footer .item h3{color:#feb900;padding-bottom:16px;font-size:15px;}
#footer .item ul{list-style:none;color:#e4d8c2;font-size:12px;}
#footer .item ul li{background:url(../images/footer_dot.png) no-repeat left center;padding-left:20px;}
#footer .socialmedia{width:200px;}
#footer .last{margin-right:0px;}
#footer .socialmedia h3{color:#fff;font-size:13px;}
#footer .socialmedia ul{list-style:none;float:left;}
#footer .socialmedia ul li{background:none;padding-left:0px;float:left;}

.asianLocation{clear:both;padding-top:20px;text-align:center;}
.copyright{clear:both;display:block;color:#fff;font-size:11px;color:#444;padding:20px;text-align:center;}

.submitBtn{background:url(../images/submit.png) no-repeat;width:100px;height:39px;border:none;cursor:pointer;}
.validation-label{color:#cc0000;}

.downloadTable{ margin:20px 0px;}
.downloadTable td{padding:20px 0px;}

#page-bgtop,#sidebar{float:left;}

#page-bgtop{width:680px;}


dl.contact{border-top:1px solid #ddd;margin-bottom:20px;}
dl.contact dt{font-weight:normal;color:#666;}
dl.contact dt .location{padding-bottom:18px;color:#007dc3;font-size:15px;display:inline-block;}
dl.contact dd{width:auto;}

dl.features{background:#fff;border:none;}
dl.features dt{width:50%;padding:0px;}
dl.features dt a{background:url(../images/star_grey.png) left center no-repeat;padding:30px 10px 30px 32px;display:inline-block;color:#999;font-size:15px;font-weight:normal;}
dl.features dt a:hover{color:#007dc3;background:url(../images/star.png) left center no-repeat;}
dl.features hr{border:none;}

.entry-date{float:right;margin-top:16px;color:#C3140E;font-size:10px;}
.entry-date span{padding:0 4px;}
.entry-meta{padding:10px;background:#eee;color:#444;display:none;}
.entry-meta a{text-decoration:underline;}

.entry-content{clear:both;padding:16px;}
.section h2.entry-title{padding-bottom: 10px; border-bottom: 1px dotted #CCCCCC;color:#007dc3;}
.entry-content li{margin-left:30px;}
.post-comment{padding:16px;background:#f2f2f2;float:left;}
.post-comment .form-label,.post-comment .form-input{float:left;margin-right:16px;}
.post-comment .form-label{width:100px;margin-bottom:10px;}
.post-comment .form-input{width:410px;margin-bottom:10px;}
.post-comment .form-submit{clear:both;}
.post{margin-bottom:24px;}
abbr{border:none;color:#007dc3;}

ul.breadcrumb{margin:20px 40px 0px 40px;border-bottom:1px dotted #ccc;float:left;width:1120px;padding-bottom:10px;}
ul.breadcrumb li{list-style:none;float:left;}
ul.breadcrumb .divider{margin:0px 4px;}

.contact label, .contact .input{margin:10px 0px;display:block;}
.contact .error{border:none;}

.case {text-align: center !important;;padding-top:20px;}


.lt-ie7 .btn, .lt-ie7 .btn a, .lt-ie7 .btn input{float:left;}
.lt-ie7 .sidebar_contact{padding-bottom:60px;}


.center {
	text-align: center;
}
.left {
		float: left;
	}


.editionsTable th,.editionsTable td{text-align:left;padding:8px;background:#f9f9f9;border:1px solid #eee;margin:0;}
.editionsTable th{background:#666;color:#fff;}
.editionsTable span{width:100%;display:block;text-align:center;}
.editionsTable span.tick{font-size:24px;font-weight:bold;color:#666;line-height:1em;}































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
